//
//  WAPAroundMeViewController.h
//  Wiki a picture
//
//  Created by Federico Tortora on 06/11/11.
//  Copyright (c) 2011 CocoAdvanced. All rights reserved.
//

#import <UIKit/UIKit.h>
#import <CoreLocation/CoreLocation.h>
#import "XMLReader.h"
#import "WAPGeonamesLocation.h"
#import "GradientView.h"
#import "ShadowedTableView.h"
#import "WAPWebView.h"
#import "FTMediaWiki.h"
#import "MBProgressHUD.h"

@interface WAPAroundMeViewController : UITableViewController <UINavigationControllerDelegate, CLLocationManagerDelegate> {
    NSMutableArray * locations;
    CLLocationManager *locationManager;
    UIImage * imageToUpload;
}

@property(nonatomic,retain) NSMutableArray * locations;
@property(nonatomic,retain) UIImage * imageToUpload;
@property(nonatomic,retain) CLLocationManager *locationManager;

@end
