//
//  WAPViewController.h
//  Wiki a picture
//
//  Created by Federico Tortora on 30/10/11.
//  Copyright (c) 2011 CocoAdvanced. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "FTMediaWiki.h"
#import "IASKAppSettingsViewController.h"
#import "WAPAroundMeViewController.h"

@interface WAPViewController : UIViewController <UIImagePickerControllerDelegate, UIActionSheetDelegate, IASKSettingsDelegate> {
    UIImage * imageToUpload;
}

@property(nonatomic,retain) UIImage * imageToUpload;
- (IBAction)showPickerView;
- (void) checkSettings;
- (void) connectAndUpload;
@end
